.body {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-align: justify;
}
.body2 {

	font-family: "Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #60240C;
}
 
.bodycopy1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 
16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 
#333333;
	text-decoration: none;
	text-align: justify;
} 
  
   .bodyCopy2 { font-family: "Trebuchet MS"; font-size: 16px; font-style: normal; line-height: 20px; font-weight: bold; 
  font-variant: normal; text-transform: none; color: #663333; text-decoration: 
  none }

.bodyCopy4 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: 
  none;
}
  
 .bodyCopysmall {
	font-family:   "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 
  normal;
	font-variant: normal;
	text-transform: none;
	color: #60240C;
	text-decoration:  none;
}
  
       .headings {
	font-family: "Trebuchet MS";
	font-size:   24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: 
  normal;
	text-transform: uppercase;
	color: #60240C;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
	text-align: left;
}
  
   .headings2 { font-family: Georgia; font-size: 13px; font-style: 
  normal; line-height: 17px; font-weight: bold; font-variant: normal; text-transform: 
  none; color: #B96133; text-decoration: none ; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px} 

.newsheads {
font-family: "Trebuchet MS"; font-size: 14px; font-style: 
  normal; line-height: 18px; font-weight: bold; font-variant: normal; text-transform: 
  none; color: #CDB112; text-decoration: none ; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
  
  	 .category 
  { font-family: "Trebuchet MS"; font-size: 18px; font-style: normal; line-height: 
20px; font-weight: bold; font-variant: normal; text-transform: uppercase; color: 
#999999; text-decoration: none}
   
  .smalltext { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; 
  line-height: 14px; font-weight: normal; font-variant: normal; text-transform: 
  none; color: #666666; text-decoration: none }
  
    .smalltextwhite {
	font-family: "Trebuchet MS";	font-size: 11px;	font-style: normal;	line-height: 14px;	font-weight: normal;
	font-variant: normal;	text-transform:  none;	color: #FFFFFF;	text-decoration: none;
}

  
  
  
   .breadcrumbs01 { font-family: Tahoma; font-size: 9px; font-style:   normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform:   none; color: #999999; text-decoration: none }
   
    .breadcrumbs02 { font-family:   "Trebuchet MS"; font-size: 11px; font-style: normal; line-height: 13px; font-weight: 
  normal; font-variant: normal; text-transform: none; color: #666666; text-decoration:   none }
  
  .largelinks {
	font-family: "Trebuchet MS";
	font-size: 
11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: 
  normal;
	text-transform: none;
	color: #AC7306;
	text-decoration: none;
	text-indent: 65px;
}   

  
  .homelinks { font-family: "Trebuchet MS"; font-size: 
10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: 
  normal; text-transform: uppercase; color: #666666; text-decoration: none}
  
    .softlinks { font-family:   "Trebuchet MS"; font-size: 11px; font-style: normal; line-height: normal; font-weight: 
  normal; font-variant: normal; text-transform: uppercase; color: #666666; text-decoration:   none}
  
  
   .bottomdotted { border-color: black black #CCCCCC; 
  border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 
  1px; border-left-width: 0px}
  
     .leftvertical {
	border-top-width: 0px;	border-right-width: 0px;	border-bottom-width:   0px;	border-left-width: 1px;	border-top-style: dotted;	border-right-style: dotted;	border-bottom-style: dotted;	border-left-style: dotted;	border-top-color: black;
	border-right-color: #999999;	border-bottom-color: black;	border-left-color: #999999;} 

.leftverticaldash 
  {
	border-top-width:   0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 1px;
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-top-color: black;	border-right-color: #999999;	border-bottom-color: black;	border-left-color: #333333;
}
  

 .rightvertical {
	border-top-width: 0px;	border-right-width:   1px;	border-bottom-width: 0px;	border-left-width: 0px;
	border-top-style: none;	border-right-style: solid;	border-bottom-style: none;	border-left-style: none;	border-right-color: #999999;
} 

  .rightverticaldash {
	border-top-width: 0px;	border-right-width: 1px;	border-bottom-width:   0px;	border-left-width: 0px;
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-top-color: black;	border-right-color: #333333;	border-bottom-color: black;	border-left-color: black;
} 

  
   .bottomline { border-color: black black #CCCCCC; border-style: solid;   border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width:  0px}   


.topgreyline 
  {
	border-top-width: 
  1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: black;
	border-bottom-color: #CCCCCC;
	border-left-color: black;
}

.topreddotted {	border-top-width: 1px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;
	border-top-style: dotted;	border-top-color: #CC021F;}
  
  .box {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 0px;
	border: 1px solid #E0E0E0;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
}  
  
 
  
  .button 
  {
	font: normal 12px/normal "Trebuchet MS";
	background-color: #808080;
	color: 
  #FFFFFF;
	margin-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	;
	text-transform: 
  uppercase;
	text-decoration: none;
	margin-right: 0px;
	height: 20px;
	width: 80px;
	padding: 0px;
} 
  

.formbox {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #D0E8AD;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: right;
	color: #000000;
	padding-right: 20px;
}
.formbox2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 9px;
	margin: 1px;
}

.formbox3 { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; text-transform: none; color: #666666; text-decoration: none; border: 1px #E1E1E1 solid; padding-left: 10px }

.forminputbox1 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	background-color: #E5E5E5;
	height: 18px;
	width: 160px;
	border: 1px solid #CCCCCC;
	text-indent: 3px;
}

.forminputbox2 { font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; text-transform: none; color: #666666; text-decoration: none; background-color: #E5E5E5; height: 60px; width: 160px; border: 1px solid #CCCCCC}
.forminputbox3 {
font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; text-transform: none; color: #666666; text-decoration: none; background-color: #E5E5E5; height: 18px; width: 50px; border: 1px solid #CCCCCC
}
.forminputbox4 {

font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; text-transform: none; color: #666666; text-decoration: none; background-color: #E5E5E5; height: 18px; width: 100px; border: 1px solid #CCCCCC
}
.forminputbox5 {


font-family: "Trebuchet MS"; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; text-transform: none; color: #666666; text-decoration: none; background-color: #E5E5E5; height: 18px; width: 20px; border: 1px solid #CCCCCC
}
.formboxlink {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #DBDF7D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 25px;
	text-align: center;
	color: #000000;
	vertical-align: middle;
}
.toplinksbox {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #DBDF7D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 30px;
	text-align: center;
	color: #000000;
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 10px;
	padding-top: 3px;
	padding-left: 0px;
	padding-bottom: 3px;
}
.category2 {
font-family: "Trebuchet MS"; font-size: 16px; font-style: normal; line-height: 
20px; font-weight: bold; font-variant: normal; text-transform: uppercase; color: 
#333333; text-decoration: none
}
.boxheads {

	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #DBDF7D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 25px;
	text-align: center;
	color: #000000;
	vertical-align: middle;
}
.headings3 {
font-family: Georgia; font-size: 13px; font-style: 
  normal; line-height: 17px; font-weight: bold; font-variant: normal; text-transform: 
  none; color: #999999; text-decoration: none ; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.headings4 {

font-family: Georgia; font-size: 18px; font-style: 
  normal; line-height: 22px; font-weight: normal; font-variant: normal; text-transform: 
  none; color: #FFFFFF; text-decoration: none ; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.bottomlinks {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #333333;
}
.bodyCopy3 {
font-family: "Trebuchet MS"; font-size: 13px; font-style: italic; line-height: 16px; font-weight: normal; 
  font-variant: normal; text-transform: none; color: #8D4D31; text-decoration: 
  none
}
.cellbk1 {
	background-image: url(images/cellbk1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.cellbk2 {

	background-image: url(images/cellbk2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.cellbk3 {

	background-image: url(images/cellbk3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.menubodycopy1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 
20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 
#333333;
	text-decoration: none;
	background-image: url(images/menubk.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.menuheading1 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: 
  none;
	padding-left: 12px;
}
.bodycopy5 {

	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 
16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 
#333333;
	text-decoration: none;
}
.body3 {


	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #60240C;
}
